## pyecm 2.0

=== debian/changelog ===
pyecm (2.0-6) unstable; urgency=low

  * Removed python-psyco Recommends (getting orphaned, no longer in testing)

 -- Martin Kelly <aomighty@gmail.com>  Sun, 26 Jun 2011 10:38:27 -0400

pyecm (2.0-5) unstable; urgency=low

  * Added source/format as "3.0 (quilt)"
  * Changed debhelper compatibility to 8

 -- Martin Kelly <aomighty@gmail.com>  Sat, 25 Dec 2010 21:50:09 -0800

pyecm (2.0-4) experimental; urgency=low

  * Bumped Standards-Version to 3.9.1.0 (no changes needed)
  * Moved from pycentral to dh_python2
  * Uncapitalized the description line in control

 -- Martin Kelly <aomighty@gmail.com>  Sat, 07 Aug 2010 16:30:59 -0700

pyecm (2.0-3) unstable; urgency=low

  * Bumped Standards-Version to 3.9.0.0 (no changes needed)
  * Changed the python-psyco Recommends to python-psyco | not+i386
    (Closes: #583060)

 -- Martin Kelly <aomighty@gmail.com>  Mon, 05 Jul 2010 18:25:40 -0500

pyecm (2.0-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4.0 (no changes needed)
  * Added "${misc:Depends} to Depends to remove Lintian warning
  * Replaced "python-dev" with "python" in Build-Depends-Indep to remove
    lintian warning
  * Updated dates in copyright file
  * Changed copyright file to list copyright as "Copyright" instead of "(C)"
    to fix lintian warning

 -- Martin Kelly <aomighty@gmail.com>  Mon, 08 Feb 2010 20:30:09 -0500

pyecm (2.0-1) unstable; urgency=low

  * New upstream release
  * Fixed description in control file (Closes: #465446)
  * Updated the manpage
  * Updated Policy to 3.8.0
  * Gave Homepage: its own header in control as specified by policy
  * Moved the binary-arch target to binary-indep because this package is
    architecture-independent.
  * Updated the copyright to include 2008

 -- Martin Kelly <aomighty@gmail.com>  Mon,  7 Jul 2008 13:19:23 -0700

pyecm (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Slightly modified the package description text in control

 -- Martin Kelly <aomighty@gmail.com>  Fri,  1 Jun 2007 23:57:28 -0700

pyecm (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Updated the manpage version (WHOOPS!), escaped the "--" in the manpage
  with "\-\-"
  * Added Recommends: python-gmpy
  * Added a note about using python-gmpy and/or psyco in control.
  * Made the python-psyco Recommends lines dependent upon
  architecture, as it should be.
  * Cleaned up the rules file

 -- Martin Kelly <aomighty@gmail.com>  Wed, 30 May 2007 12:08:52 -0700

pyecm (1.1.2-1) unstable; urgency=low

  * New upstream release
  * Changed the dh_installchangelogs call to CHANGELOG.txt, as per the upstream name change

 -- Martin Kelly <aomighty@gmail.com>  Fri, 18 May 2007 11:12:37 -0700

pyecm (1.1.1-1) unstable; urgency=low

  * New upstream release
  * New upstream changelog is now being installed
  * Minor manpage changes

 -- Martin Kelly <aomighty@gmail.com>  Tue, 15 May 2007 17:39:55 -0700

pyecm (1.1-1) unstable; urgency=low

  * Initial release (Closes: #392721).

 -- Martin Kelly <aomighty@gmail.com>  Wed,  2 May 2007 22:11:26 -0700 
