## pyecm 2.0.1

=== debian/changelog ===
pyecm (2.0.1-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.3.0 (no changes needed)
  * Updated the watch file to use the Sourceforge redirector
  * Updated the copyright information
  * Updated debhelper compatibility level to 9
  * Changed the license symlink to be more specific
  * Cleaned up the rules file

 -- Martin Kelly <aomighty@gmail.com>  Tue, 13 Mar 2012 23:39:43 -0400
