=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: math
 Priority: optional
 Maintainer: Martin Kelly <aomighty@gmail.com>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.5)
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.3.0
 Homepage: http://sourceforge.net/projects/pyecm
-XS-Python-Version: >= 2.3
+X-Python-Version: >= 2.3
 
 Package: pyecm
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Recommends: python-gmpy
-XB-Python-Version: ${python:Versions}
 Description: integer factorization with the Elliptic Curve Method (ECM)
  pyecm is a Python program to factor numbers using the Elliptic Curve Method
  (ECM).  It is relatively fast in that it can quickly factors numbers up to 50
