## pyecm 2.0.2

=== debian/changelog ===
pyecm (2.0.2-3) unstable; urgency=medium

  * Updated Standards-Version to 3.9.8.0 (no changes needed)
  * Updated Homepage and watch file to point to the new github location
  * Add dh-python to Build-Depends

 -- Martin Kelly <martin@martingkelly.com>  Sun, 05 Mar 2017 19:51:11 -0800

pyecm (2.0.2-2) unstable; urgency=low

  * Now referencing python-gmpy2 instead of python-gmpy due to package rename
  * Changed Recommends to Depends for python-gmpy2, as pyecm is extremely slow
    without gmpy support

 -- Martin Kelly <martin@martingkelly.com>  Thu, 12 Sep 2013 12:46:32 -0700

pyecm (2.0.2-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.4.0 (no changes needed)

 -- Martin Kelly <martin@martingkelly.com>  Wed, 04 Sep 2013 18:13:41 -0700
