=== debian/control ===
Source: pyecm
Section: math
Priority: optional
Maintainer: Martin Kelly <martin@martingkelly.com>
Build-Depends: debhelper (>= 9), dh-python
Build-Depends-Indep: python (>= 2.6.5)
Standards-Version: 3.9.8.0
Homepage: https://github.com/martingkelly/pyecm
X-Python-Version: >= 2.3

Package: pyecm
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gmpy2
Description: integer factorization with the Elliptic Curve Method (ECM)
 pyecm is a Python program to factor numbers using the Elliptic Curve Method
 (ECM).  It is relatively fast in that it can quickly factors numbers up to 50
 digits.
 .
 Because it is written in Python, pyecm is very portable. It is also fairly
 easy to use. Use of python-gmpy and/or python-psyco will speed it up
 immensely.
