=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
-build:
+build: build-indep
+
+build-arch:
+
+build-indep:
 
 clean:
 	dh_testdir
@@ -16,7 +20,7 @@
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs CHANGELOG.txt
+	dh_installchangelogs
 	dh_installdocs
 	dh_installman
 	dh_compress
@@ -30,4 +34,4 @@
 binary-arch:
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
