=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://github.com/martingkelly/pyecm/archive/(.*)\.tar\.gz
