## pyecm 2.0.3

=== debian/changelog ===
pyecm (2.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Martin Kelly ]
  * New upstream release.
  * update to standards-version 4.4.0
  * watch: remove unneeded "<project>" string
  * override debian-watch-does-not-check-gpg-signature
  * override upstream-metadata-file-is-missing
  * add autopkgtest
  * depend on only python3

 -- Martin Kelly <martin@martingkelly.com>  Sun, 01 Sep 2019 12:34:10 -0700

pyecm (2.0.2-4) unstable; urgency=medium

  * remove ancient X-Python-Version
  * update Standards-Version to 4.1.5
  * add VCS-url info
  * remove trailing whitespace
  * update debhelper compat version to 11
  * add dep-5 copyright file

 -- Martin Kelly <martin@martingkelly.com>  Tue, 31 Jul 2018 19:47:32 -0700
