=== debian/control ===
Source: pyecm
Section: math
Priority: optional
Maintainer: Martin Kelly <martin@martingkelly.com>
Build-Depends: debhelper-compat (= 11), dh-python
Build-Depends-Indep: python3
Standards-Version: 4.4.0
Homepage: https://github.com/martingkelly/pyecm
Vcs-Git: https://salsa.debian.org/python-team/modules/pyecm.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyecm

Package: pyecm
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-gmpy2
Description: integer factorization with the Elliptic Curve Method (ECM)
 pyecm is a Python program to factor numbers using the Elliptic Curve Method
 (ECM).  It is relatively fast in that it can quickly factors numbers up to 50
 digits.
 .
 Because it is written in Python, pyecm is very portable. It is also fairly
 easy to use. Use of python-gmpy and/or python-psyco will speed it up
 immensely.
