=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,13 @@
 clean:
 	dh_testdir
 	dh_testroot
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_installdirs
-	install pyecm.py $(CURDIR)/debian/pyecm/usr/bin/pyecm 
+	install -v pyecm.py $(CURDIR)/debian/pyecm/usr/bin/pyecm
 
 binary-indep: install
 	dh_testdir
@@ -25,7 +25,7 @@
 	dh_installman
 	dh_compress
 	dh_fixperms
-	dh_python2
+	dh_python3
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
