=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyecm-$1\.tar\.gz/ \
  https://github.com/martingkelly/pyecm/tags .*/v?(\d\S+)\.tar\.gz
