## pyecm 2.0.5

=== debian/changelog ===
pyecm (2.0.5-2) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * New upstream version 2.0.5.
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Orphan the package.
  * debian/rules: Use dh sequencer.
  * debian/control: Drop obsolete build-dep-indep: python.
  * debian/watch: Update monitoring script.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Apr 2022 14:44:49 -0400
