=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: pyecm
 Section: math
 Priority: optional
-Maintainer: Martin Kelly <martin@martingkelly.com>
-Build-Depends: debhelper-compat (= 11), dh-python
-Build-Depends-Indep: python3
-Standards-Version: 4.4.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/martingkelly/pyecm
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyecm.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyecm
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyecm.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyecm
 
 Package: pyecm
 Architecture: all
