=== debian/tests/control ===
Test-Command: ./test /usr/bin/pyecm
